<!DOCTYPE html>
<html>
    <head>
        <title>Détections des signaux routiers</title>
    </head>
    <style>
        body {
     margin: 0;
     padding: 0;
     margin-left: 10px;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     color: rgb(46, 44, 44);
             }
        h1 {  width: 35%; 
     margin-left: 40%; 
         } 
        
        .input1 { margin-left: 35%; width: 20em;  height: 10em;
            font-size: 20px;  
            }
        .input2 { margin-left: 1%;font-size: 20px;  

            }

    </style>

    <body style="background-image: url(../static/auto_ecole.jpg)">
        <h1>Télécharger une photo</h1>
        <form method="post" enctype="multipart/form-data">
            <input class="input1"  type="file" name="file">
            <input class="input2" type="submit" value="Envoyer">
        </form>
    </body>
</html>